Subject: GA-DIGEST V1 #205
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, December 7 2000          Volume 01 : Number 205

----------------------------------------------------------------------

Date: Tue, 05 Dec 2000 22:19:09 +0100
From: Harald Alvestrand <[email-masked]>
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC teleconferences

At 18:34 05/12/2000 +0100, Roberto Gaetano wrote:
>I may be naive, but... what does it mean "closed WG"? do we have such 
>animal in the DNSO? WGs are by definition open to everybody.

when I asked to join WG-B and WG-C, I quoted my ACM membership as proof 
that I was a relevant member (since ACM was a member of NCDNHC).

This may have been totally unneccessary; I'd be happy if that was the case.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Dec 2000 00:40:47 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] ICANN - CCTLD Fight Growing

Hello Harald,

Don't let anyone tell you that Win2K migration is easy ... it isn't. BTW,
there are VAST implications for the DNS system, in the new concepts behind
Microsoft Domains, a la Win2K. I'm stunned. A lot of what we're doing may
become moot, if MS has their way.

A point you are making here is somewhat important. I don't believe that
there is a compromise possible. The ICANN couldn't have handled this worse,
if they tried (which I don't believe they did). Also, there is no such thing
as no change. Everything is entropic. If the intensity of a conflict
apprears to remain at the same level, over time, it is actually getting
worse, related to entropy. Something keeps pumping energy into the system.
It is just that the escalation matches the energy loss. What this does is
armor the division (kinda like hardening the arteries). Sooner of later,
something blows.

- -----Original Message-----
From: Harald Alvestrand [mailto:[email-masked]]
Sent: Sunday, December 03, 2000 10:01 PM
To: Darrell Greenwood; [email-masked]
Subject: Re: [ga] ICANN - CCTLD Fight Growing

At 18:15 01/12/2000 -0800, Darrell Greenwood wrote:
>ICANN - CCTLD FIGHT GROWING
>The BBC provides coverage of the growing dispute between
>ICANN and country code domains, who are unhappy with paying
>large fees for little in return.
>http://news.bbc.co.uk/hi/english/sci/tech/newsid_1043000/1043509.stm
>-

so far, I have seen little evidence of the fight growing; it's been the 
same size at least since June.
It is the reporting about it that is growing bigger.
OTOH, I have also seen no real progress. This is bad.

What I'm afraid of is that the newspaper articles will make it harder for 
the participants to back down to a reasonable compromise.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Dec 2000 00:45:33 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Reminder: Deadline for WIPO-RFC2 (2000-12-29)

I disagree Harald,

The eventual battleground is the courtroom and the various legislatures
around the world. You will never convince "them". What you are trying to do
is remove the strength of their argument. At least, not give them ways to
enforce theirs.

- -----Original Message-----
From: Harald Alvestrand [mailto:[email-masked]]
Sent: Tuesday, December 05, 2000 12:11 AM
To: Andy Gardner; [email-masked]
Subject: Re: [ga] Reminder: Deadline for WIPO-RFC2 (2000-12-29)

At 11:38 04/12/2000 -0600, Andy Gardner wrote:
>And let's keep it that way.
>
>If you're going to ambush your enemy at the pass, you don't send some
>troops forward to meet them early and hand them a copy of the battle plan.
>
>In wartime, you shoot people for passing information to the enemy.

some of us believe that the simile of war is inappropriate; among other 
things, we have to live together with the persons on the other side for a 
long time to come, since people rarely end up dead in this discussion.

however, this being an information age conflict, all that we HAVE to 
"shoot" is information, and the ultimate "kill" is to convince your 
opposition that he is misguided and should change his approach.

shooting someone for passing bullets into the enemy? not likely.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Dec 2000 09:57:23 +0100
From: Harald Alvestrand <[email-masked]>
Subject: RE: [ga] ICANN - CCTLD Fight Growing

At 00:40 06/12/2000 -0800, Roeland Meyer wrote:
>Don't let anyone tell you that Win2K migration is easy ... it isn't. BTW,
>there are VAST implications for the DNS system, in the new concepts behind
>Microsoft Domains, a la Win2K. I'm stunned. A lot of what we're doing may
>become moot, if MS has their way.

:-)
as far as I can tell, Win2K DNS works fine in a corporate environment 
isolated from the outside world. The rest remains to be seen.
btw, migration works fine as long as you do it only at the edges; it's the 
core (name servers, auth servers and so on) that can trip you up badly.

>A point you are making here is somewhat important. I don't believe that
>there is a compromise possible.

Sure there is. The compromise will have to involve the ccTLDs paying ICANN 
some money, and ICANN promising some services to the ccTLDs.
The amounts are negotiable; the verbiage surrounding it unpredictable.

>  The ICANN couldn't have handled this worse,
>if they tried (which I don't believe they did).

I won't argue this point, for good reason :-)

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Dec 2000 01:02:53 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] ICANN - CCTLD Fight Growing

It's not the DNS that's the problem. It is where and how they define active
directory objects, related to the DNS name. If it was just DNS, I wouldn't
be worried. It is how they implement their forests of domain controllers.

- -----Original Message-----
From: Harald Alvestrand [mailto:[email-masked]]
Sent: Wednesday, December 06, 2000 12:57 AM
To: Roeland Meyer; Darrell Greenwood; [email-masked]
Subject: RE: [ga] ICANN - CCTLD Fight Growing

At 00:40 06/12/2000 -0800, Roeland Meyer wrote:
>Don't let anyone tell you that Win2K migration is easy ... it isn't. BTW,
>there are VAST implications for the DNS system, in the new concepts behind
>Microsoft Domains, a la Win2K. I'm stunned. A lot of what we're doing may
>become moot, if MS has their way.

:-)
as far as I can tell, Win2K DNS works fine in a corporate environment 
isolated from the outside world. The rest remains to be seen.
btw, migration works fine as long as you do it only at the edges; it's the 
core (name servers, auth servers and so on) that can trip you up badly.

>A point you are making here is somewhat important. I don't believe that
>there is a compromise possible.

Sure there is. The compromise will have to involve the ccTLDs paying ICANN 
some money, and ICANN promising some services to the ccTLDs.
The amounts are negotiable; the verbiage surrounding it unpredictable.

>  The ICANN couldn't have handled this worse,
>if they tried (which I don't believe they did).

I won't argue this point, for good reason :-)

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Dec 2000 12:19:38 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC teleconferences

Harald,
>
>when I asked to join WG-B and WG-C, I quoted my ACM membership as proof
>that I was a relevant member (since ACM was a member of NCDNHC).
>
>This may have been totally unneccessary; I'd be happy if that was the case.

I am insisting on this because I believe that we have to make sure that 
there is consensus on this.
When the early WGs were established, the GA was the union (in the 
algebrical, not political sense) of all people that have participated in the 
process, and was in the process of being better identified (as was the whole 
DNSO, BTW).

Now we have a procedure by which every interested individual can join the GA 
by subscribing. Moreover, we have a voting registry, that is open.

I am assuming that every WG will be open to (at least) all individuals that 
are subscribed to the GA (list or registry). Since this was not existing at 
that time, it was maybe necessary to "prove" participation to a 
constituency, but it will be meaningless now.

Regards
Roberto

_____________________________________________________________________________________
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 6 Dec 2000 06:53:30 -0500
From: [email-masked] (Digitel - Ken Stubbs)
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC teleconferences

personally, i feel that roberto's comments here are quite logical and make
good sense to me

ken stubbs

- ----- Original Message -----
From: Roberto Gaetano <[email-masked]>
To: <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Wednesday, December 06, 2000 6:19 AM
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC
teleconferences

> Harald,
> >
> >when I asked to join WG-B and WG-C, I quoted my ACM membership as proof
> >that I was a relevant member (since ACM was a member of NCDNHC).
> >
> >This may have been totally unneccessary; I'd be happy if that was the
case.
>
>
> I am insisting on this because I believe that we have to make sure that
> there is consensus on this.
> When the early WGs were established, the GA was the union (in the
> algebrical, not political sense) of all people that have participated in
the
> process, and was in the process of being better identified (as was the
whole
> DNSO, BTW).
>
> Now we have a procedure by which every interested individual can join the
GA
> by subscribing. Moreover, we have a voting registry, that is open.
>
> I am assuming that every WG will be open to (at least) all individuals
that
> are subscribed to the GA (list or registry). Since this was not existing
at
> that time, it was maybe necessary to "prove" participation to a
> constituency, but it will be meaningless now.
>
> Regards
> Roberto
>
>
>
____________________________________________________________________________
_________
> Get more from the Web.  FREE MSN Explorer download :
http://explorer.msn.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 06 Dec 2000 08:25:28 -0600
From: Weisberg <[email-masked]>
Subject: [ga] Cerf interview

(Telepolis) 5Dec
http://www.heise.de/tp/english/inhalt/te/4408/1.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 7 Dec 2000 20:14:37 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC telecon, 19 December 2000, agenda

[ To: [email-masked], [email-masked] ]
[ To: [email-masked] ]

[ cf. http://www.dnso.org/dnso/notes/20001219.NCtelecon-agenda.html ]

ICANN/DNSO

       DNSO Names Council Teleconference on 19 December 2000 - agenda
  ------------------------------------------------------------------------

7 December 2000.

This agenda was established according to the agenda procedures Version 4,
August 2000 proposed by the NC Intake Committee, and adopted by the NC for 3
months.

     Agenda NC 19 December 2000 version 3 (120 mins)

     Timeline
        o Agenda input closes 29 November
        o IC submits draft agenda to chair latest 6 December
        o Chair amends/approves and Secretary posts to NC latest 7 December
        o Agenda item documents sent to NC latest 13 December

Date, time, phones and webcast

  1. The Names Council teleconference will be held on 19 December at the
     following time:

     (5:00 LA, 8:00 US East Coast, 14:00 CET, 22:00 Japan/Korea, 24:00 Melbourne)
         ------------------------------------------------------------
         Local time between November and end March, WINTER in the NORTH hemisphere
         ------------------------------------------------------------
         Reference (Coordinated Universal Time)     UTC         13:00
         ------------------------------------------------------------
         California, USA                            UTC-8+0DST   5:00
         Missouri, USA                              UTC-6+0DST   7:00
         Monterrey, Mexico                          UTC-6+0DST   7:00
         Washington DC, USA                   (EST) UTC-5+0DST   8:00
         St.Thomas, Virgin Islands                  UTC-4+0DST   9:00
         Santiago, Chile                            UTC-4+1DST  10:00 since 15 Oct
         Buenos Aires, Argentina                    UTC-3+0DST  10:00
         Nouakchott, Mauritania                     UTC+0+0DST  13:00
         London, United Kingdom                     UTC+0+0DST  13:00
         Brussels, Belgium                    (CET) UTC+1+0DST  14:00
         Barcelona, Spain                     (CET) UTC+1+0DST  14:00
         Frankfurt, Germany                   (CET) UTC+1+0DST  14:00
         Paris, France                        (CET) UTC+1+0DST  14:00
         Seoul, Korea                               UTC+9+0DST  22:00
         Tokyo, Japan                               UTC+9+0DST  22:00
         Melbourne, Australia                      UTC+10+1DST  24:00 since 27 Aug
         ------------------------------------------------------------
         The DST starts/ends on last Sunday of March (with some exceptions)
         ------------------------------------------------------------
         For other places see http://www.timeanddate.com/worldclock/

  2. The teleconference bridge will be provided by TBD

  3. The NC will not be webcast due to budget constraints.

          Dial in number: To Be Announced Later

          Conference leader:

          15 ports "listen only" are reserved for remote participants

          The full participants are the 19 NC members as listed in
          http://www.dnso.org/constituency/ncmembers.html, DNSO
          Secretariat and ICANN Officers

Agenda and related documents

Ken Stubbs will be chairing the NC teleconference.

  1. Approval of the agenda (Ken Stubbs) - 2 min

  2. Approval of the summary of the meeting 19 October and 14 November (Ken
     Stubbs) - 3 min
        o http://www.dnso.org/dnso/notes/20001019.NCtelecon-minutes.html
        o http://www.dnso.org/dnso/notes/20001114.NCmdr-minutes.html

  3. Matters arising from the summary of 19 October and 14 November (not
     forming part of this agenda) (Ken Stubbs) - 5 min

  4. Secretarial support DNSO prior to recruitment of permanent staff and
     Openness and recording of NC meetings.
        o Status of AFNIC support (Elisabeth Porteneuve)
        o Recording secretary - discussion of objective, value added and
          cost - (Philip Sheppard) - 15 mins.
        o Alternatives - taping of NC meetings (Ken Stubbs)
        o Taping, web casting, listening lines (Ken Stubbs)

  5. LA follow up - Business Plan (Philip Sheppard /Erica Roberts) - 10 mins

  6. LA follow-up - proposed "Review Working Group" (YJ - 20 mins)
        o Clarification of original intent of Chicoine proposal (Caroline
          Chicoine )
        o Decision on new terms of reference / relationship to NC task force
        o Decision on chair or co-chairs
        o Decision on membership
        o Decision on life time of WG
        o Decision on name

     Documents:
        o 3 Oct 2000
          http://www.dnso.org/clubpublic/council/Arc04/msg00335.html To
          Better Names Council by YJ Park
        o 23 Nov 2000
          http://www.dnso.org/clubpublic/council/Arc04/msg00497.html
          Clarification Review Working Group by YJ Park
        o 7 Dec 2000
          http://www.dnso.org/clubpublic/council/Arc04/msg00557.html NC
          Review 2.0 Circulation, questions about WG by YJ Park
        o X Apr 2000 http://www.lextext.com/wgd/wgdv3.html Draft from WG-D
          on procedures, still being under way, by Bret A. Fausett

  7. New TLDs
        o Update on negotiations on new TLDs (ICANN staff) - 5 min
        o Charter enforcement (Philip Sheppard - 5 mins)

  8. LA follow-up - Who Is? (YJ) - 5 mins
        o Is the informal ICANN staff committee only technical or are there
          policy issues involved ?

     Documents:
        o ICANN's information about the group giving the staff feedback on
          implementation of the Whois provisions of the .com/.net/.org
          Registrar Accreditation Agreements at
          http://www.icann.org/committees/whois/

  9. Budget Committee - status report (Roger Cochetti) - 5 min
        o Status of Constituencies Contributions to the DNSO for 1999 and
          2000
          http://www.dnso.org/dnso/notes/20001206.ICANN-DNSO-budget.html

 10. Independent Review Panel nomination committee proposals - status report
     (K.Stubbs/C.Chicoine) - 5 min

 11. Request from GA for NC to consider an Individuals Constituency (YJ) 5
     mins (see supporting document from Ken Stubbs)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00527.html Ken
          Stubb note

 12. Duke University Law Report (Peter de Blanc) 5 mins
        o Is there a need for a ICANN reply ?

 13. Any New Business (ANB)

     (Allocated items time 90 mins)

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #205
************************